Bug 179565

Summary: Web Inspector: Network Details Views - make section headers more prominent
Product: WebKit Reporter: Joseph Pecoraro <joepeck>
Component: Web InspectorAssignee: Joseph Pecoraro <joepeck>
Status: RESOLVED FIXED    
Severity: Normal CC: bburg, commit-queue, hi, inspector-bugzilla-changes, joepeck, mattbaker, webkit-bug-importer
Priority: P2 Keywords: InRadar
Version: WebKit Nightly Build   
Hardware: All   
OS: All   
Attachments:
Description Flags
[IMAGE] Before - 10px
none
[IMAGE] After - 14px
none
[PATCH] Proposed Fix hi: review+, commit-queue: commit-queue-

Description Joseph Pecoraro 2017-11-10 16:53:46 PST
Network Details Views - make section headers more prominent

The section header titles are the same size as the content and tend to blend in. Lets make them stand out more.
Comment 1 Joseph Pecoraro 2017-11-10 16:55:55 PST
Created attachment 326659 [details]
[IMAGE] Before - 10px
Comment 2 Joseph Pecoraro 2017-11-10 16:56:08 PST
Created attachment 326660 [details]
[IMAGE] After - 14px
Comment 3 Joseph Pecoraro 2017-11-10 16:56:51 PST
Created attachment 326662 [details]
[PATCH] Proposed Fix
Comment 4 Devin Rousso 2017-11-11 01:05:05 PST
Comment on attachment 326662 [details]
[PATCH] Proposed Fix

r=me
Comment 5 WebKit Commit Bot 2017-11-11 01:24:35 PST
Comment on attachment 326662 [details]
[PATCH] Proposed Fix

Rejecting attachment 326662 [details] from commit-queue.

Failed to run "['/Volumes/Data/EWS/WebKit/Tools/Scripts/webkit-patch', '--status-host=webkit-queues.webkit.org', '--bot-id=webkit-cq-01', 'land-attachment', '--force-clean', '--non-interactive', '--parent-command=commit-queue', 326662, '--port=mac']" exit_code: 2 cwd: /Volumes/Data/EWS/WebKit

Last 500 characters of output:
ing rebase:
:040000 040000 cb46ee0bd249dd734daf3eec2ad28256b0374154 c8a54b32d9bf4444b1a5ac590a710d0b3c6ea0c8 M	Source
Current branch master is up to date.
ERROR: Not all changes have been committed into SVN, however the committed
ones (if any) seem to be successfully integrated into the working tree.
Please see the above messages for details.


Failed to run "['git', 'svn', 'dcommit', '--rmdir']" exit_code: 1 cwd: /Volumes/Data/EWS/WebKit
Updating OpenSource
Current branch master is up to date.

Full output: http://webkit-queues.webkit.org/results/5188903
Comment 6 Matt Baker 2017-11-11 15:10:05 PST
Looks good!
Comment 7 Radar WebKit Bug Importer 2017-11-13 11:47:00 PST
<rdar://problem/35510531>
Comment 8 Joseph Pecoraro 2017-11-13 14:33:46 PST
<https://trac.webkit.org/r224769>